@charset "utf8";

html {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
}
picture {
  display: block;
  height: 100%;
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
  background-image: url('../image/pc/bk.png');
  background-repeat: repeat-y;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  body {
    background-image: url('../image/pc/bk.png');
  }
}

img {
  width: 100%;
  height: auto;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip-path: inset(50%);
}
/*---------------------------
section
---------------------------*/
section {
  width: 100%;
}

/*---------------------------
article
---------------------------*/
.section-04 {
  background: #008170;
}
/* cta */
.cta-wrap {
  position: absolute;
  display: flex;
  width: calc(1088vw / 19.2);
  left: 50%;
  transform: translateX(-50%);
  gap: 0 calc(10vw / 19.2);
}
@media screen and (max-width: 767px) {
  .cta-wrap {
    flex-wrap: wrap;
    width: calc(350vw / 3.6);
    gap: 0 calc(0.1vw / 3.6);
  }
  .cta-mail {
    width: 100%;
  }
  .cta-tel {
    flex: 1;
  }
  .cta-line {
    flex: 1;
  }
}

.item-fv {
  width: 100%;
}

.item-01 {
  position: relative;
  width: calc(1074vw / 19.2);
  padding: calc(70vw / 19.2) 0 0;
  height: calc(640vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-01 {
    width: 100%;
    padding: calc(4vw / 3.6) 0 0;
    height: calc(380vw / 3.6);
  }
}
.item-01 .cta-wrap {
  top: 71%;
}
@media screen and (max-width: 767px) {
  .item-01 .cta-wrap {
    top: 59%;
  }
}
.item-02 {
  width: 100%;
}
.item-03__01 {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03__01 {
    width: 100%;
    padding: calc(40vw / 3.6) 0 0;
  }
}
.item-03__02 {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03__02 {
    width: 100%;
    padding: calc(80vw / 3.6) 0 0;
  }
}
.item-03__03 {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) 0 calc(160vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03__03 {
    width: 100%;
    padding: calc(80vw / 3.6) 0 calc(30vw / 3.6);
  }
}
.item-04__01 {
  width: calc(1300vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-04__01 {
    width: 100%;
  }
}
.item-04__02 {
  width: calc(452vw / 19.2);
  padding: calc(160vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-04__02 {
    width: calc(280vw / 3.6);
    padding: calc(40vw / 3.6) 0 0;
  }
}
.item-04__03 {
  width: calc(1300vw / 19.2);
  padding: calc(50vw / 19.2) 0 calc(200vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-04__03 {
    overflow: scroll;
    width: 100%;
    padding: calc(20vw / 3.6) 0 calc(20vw / 3.6);
  }
  .item-04__03_inner {
    width: calc(580vw / 3.6);
    margin: 0 calc(16vw / 3.6);
  }
}
.item-05__01 {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-05__01 {
    width: 100%;
    padding: calc(50vw / 3.6) 0 0;
  }
}
.item-05__02 {
  width: calc(1252vw / 19.2);
  padding: calc(70vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-05__02 {
    width: 100%;
    padding: calc(0vw / 3.6) 0 0;
  }
}
.item-06__01 {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06__01 {
    width: 100%;
    padding: calc(50vw / 3.6) 0 0;
  }
}
.item-06__02 {
  width: calc(1300vw / 19.2);
  padding: calc(50vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06__02 {
    width: 100%;
    padding: calc(26vw / 3.6) 0 0;
  }
}
.item-07__01 {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07__01 {
    width: 100%;
    padding: calc(100vw / 3.6) 0 0;
  }
}
.item-07__02 {
  position: relative;
  width: calc(1300vw / 19.2);
  padding: calc(50vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07__02 {
    width: 100%;
    padding: calc(30vw / 3.6) 0 0;
  }
}
.item-07__03 {
  position: relative;
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) calc(386vw / 19.2) 0;
  margin: 0 auto;
  height: calc(280vw / 19.2);
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .item-07__03 {
    width: 100%;
    padding: calc(30vw / 3.6) 0 0;
    height: calc(190vw / 3.6);
  }
}
.item-07__03 .cta-wrap {
  top: 54%;
}
@media screen and (max-width: 767px) {
  .item-07__03 .cta-wrap {
    top: 28%;
  }
}
.item-08__01 {
  width: calc(1300vw / 19.2);
  padding: calc(160vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08__01 {
    width: 100%;
    padding: calc(70vw / 3.6) 0 0;
  }
}
.item-08__02 {
  width: calc(1300vw / 19.2);
  padding: calc(20vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08__02 {
    width: 100%;
    padding: calc(10vw / 3.6) 0 0;
  }
}
.item-09__01 {
  width: calc(1300vw / 19.2);
  padding: calc(160vw / 19.2) 0 calc(100vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-09__01 {
    width: 100%;
    padding: calc(40vw / 3.6) 0 calc(24vw / 3.6);
  }
}
.item-form {
  width: calc(1266vw / 19.2);
  padding: calc(160vw / 19.2) 0 0;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-form {
    width: calc(320vw / 3.6);
    padding: calc(80vw / 3.6) 0 0;
  }
}
.item-form_h {
  font-size: calc(42vw / 19.2);
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-form_h {
    font-size: calc(23vw / 3.6);
  }
}
.item-form_p {
  padding: calc(20vw / 19.2) 0 calc(50vw / 19.2);
  font-size: calc(28vw / 19.2);
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-form_p {
    padding: calc(14vw / 3.6) 0 calc(30vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
/*---------------------------
footer
---------------------------*/
.footer {
  color: #FFF;
  background-color: #008170;
}
.item-footer {
  width: calc(1300vw / 19.2);
  padding: calc(100vw / 19.2) calc(100vw / 19.2) calc(100vw / 19.2);
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .item-footer {
    width: calc(320vw / 3.6);
    padding: calc(30vw / 3.6) 0 calc(50vw / 3.6);
  }
}
.item-footer h2 {
  padding: 0 0 calc(60vw / 19.2);
  font-size: calc(20vw / 19.2);
  font-weight: 600;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-footer h2 {
    padding: 0 0 calc(30vw / 3.6);
    font-size: calc(16vw / 3.6);
  }
}
.item-footer p {
  font-size: calc(16vw / 19.2);
  line-height: 1.6;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .item-footer p {
    font-size: calc(12vw / 3.6);
  }
}

/* form */
.form-group{
  margin-bottom: calc(20vw / 19.2);
}
@media screen and (max-width: 767px) {
  .form-group{
    margin-bottom: calc(14vw / 3.6);
  }
}
.form-group label {
  display: none;
}
.form-group input,
.form-group textarea {
  font-size: calc(24vw / 19.2);
  border: none;
  background-color: #DEF2E5;
}
@media screen and (max-width: 767px) {
  .form-group input,
  .form-group textarea {
    font-size: calc(16vw / 3.6);
  }
}
label{
  display:block;
  margin-bottom:6px;
  font-weight:bold;
}
input,
textarea{
  width:100%;
  box-sizing:border-box;
  padding: calc(10vw / 19.2);
}
@media screen and (max-width: 767px) {
  input,
  textarea{
    padding: calc(10vw / 3.6);
  }
}
textarea{
  min-height: calc(150vw / 19.2);
}
@media screen and (max-width: 767px) {
  textarea{
    min-height: calc(150vw / 3.6);
  }
}
.error{
  margin-top: calc(5vw / 19.2);
  color: #d70000;
  font-size: calc(16vw / 19.2);
}
@media screen and (max-width: 767px) {
  .error{
    margin-top: calc(5vw / 3.6);
    font-size: calc(14vw / 3.6);
  }
}
.submit {
  width: 100%;
  font-size: calc(48vw / 19.2);
  line-height: 3;
  color: #FFF;
  background-color: #00D49F;
  border: none;
  border-radius: calc(20vw / 19.2);
  box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.1);
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .submit {
    font-size: calc(24vw / 3.6);
    border-radius: calc(10vw / 3.6);
    box-shadow: 0 calc(3vw / 3.6) calc(3vw / 3.6) 0 rgba(0, 0, 0, 0.1);
  }
}
.form-read {
  padding: calc(16vw / 19.2) 0 0;
  font-size: calc(18vw / 19.2);
  color: #A1A1A1;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .form-read {
    padding: calc(8vw / 3.6) 0 0;
    font-size: calc(9vw / 3.6);
  }
}
/* thanks */
.item-thanks {
  width: calc(1300vw / 19.2);
  padding: calc(40vw / 19.2) 0 calc(90vw / 19.2);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-thanks {
    width: calc(340vw / 3.6);
    padding: calc(20vw / 3.6) 0 calc(40vw / 3.6);
    margin: 0 auto;
  }
}
.item-thanks_h {
  font-size: calc(60vw / 19.2);
  text-align: center;
  color: #008170;
}
@media screen and (max-width: 767px) {
  .item-thanks_h {
    font-size: calc(24vw / 3.6);
  }
}
.item-thanks_p {
  padding: calc(60vw / 19.2) 0 0;
  font-size: calc(32vw / 19.2);
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .item-thanks_p {
    padding: calc(20vw / 3.6) 0 0;
    font-size: calc(16vw / 3.6);
  }
}